.content{
	max-width: 1920px;
	min-width: 1000px;
	margin:20px auto 50px;
}
.tow_nav{
	text-align: left;
	width:1280px;
	margin:30px auto 30px;
	font-size: 20px;
	display: flex;
	align-items: center;
}
.nav_one{
	font-family: '微软雅黑';
	color:#8e8e8e;
}
.nav_one1{
	color:#6b6b6b;
}
.nav_one:hover{
	color:#f5b20a;
}
.nav_two{
	color:#323232;
	font-weight: bold;
}
.car_list_img{
	width: 1280px;
	margin:20px auto 0px;
	display: flex;
	justify-content: space-between;
}
.plan-case-main-list1{
	width: 606px;
	border:1px solid #d8d8d8;
}
.plan-case-main-list2{
	width: 606px;
	border:1px solid #d8d8d8;
}
.plan-case-main-list2 .hd{
	width: 100%;
}
.plan-case-main-list2 .hd ul{
	width: 100%;
	list-style: none;
	display: flex;
	align-items: center;justify-content: center;
	height: 45px;
}
.plan-case-main-list2 .hd ul li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-left: 10px;
	background-color: #ccc;
	color:#fff;
	overflow:hidden;
	text-indent:-9999px;
}
.plan-case-main-list2 .hd ul .on{
	background-color: #000;
}

.plan-case-main-list1{
	width: 606px;
	border:1px solid #d8d8d8;
}
.plan-case-main-list1 .hd{
	width: 100%;
}
.plan-case-main-list1 .hd ul{
	width: 100%;
	list-style: none;
	display: flex;
	align-items: center;justify-content: center;
	height: 45px;
}
.plan-case-main-list1 .hd ul li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-left: 10px;
	background-color: #ccc;
	color:#fff;
	overflow:hidden;
	text-indent:-9999px;
}
.plan-case-main-list1 .hd ul .on{
	background-color: #000;
}

.plan-list1{
	float: left;
	width: 606px;
}
.plan-list2{
	float: right;
	width: 606px;
}
.car_litem{
	float: left;
	width: 606px;
	text-align: center;
}
/*.car_lone{
	margin-right: 2%;
}*/
.car_litem_title{
	padding-top: 16px;
	padding-bottom: 8px;
	font-size: 21px;
	color:#000;
}
.car_litem_type{
	font-size: 17px;
	color:#000;
}
.car_select_color{
	width: 1280px;
	margin:26px auto 0px;
}
.cselect_item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border:1px solid #d8d8d8;
	margin-bottom: 10px;
}
.cselect_item a:hover .cselect_two_item span{
	color:#f5b20a;
}
.plan-case-main{
	width: 1230px;
	margin:0 auto;
}
.plan-case-main .hd{
	width: 1230px;
	margin:0 auto;
}
.plan-case-main .hd ul{
	width: 1230px;
	margin:0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50px;
}
.plan-case-main .hd ul li{
	list-style: none;
	width: 80px;
	height: 3px;
	background-color: #ccc;
	margin-left: 10px;
	color:#fff;
	overflow:hidden;
	text-indent:-9999px;
}
.plan-case-main .hd ul .on{
	background-color: #000;
}
.cselect_two_item{
	float: left;
	width: 205px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-top:10px;
	padding-bottom: 8px;
}
.cselect_two_item img{
	width: 167px;
	height: 134px;
	padding-bottom: 12px;
}
.cselect_two_item span{
	color:#515151;
	font-size: 12px;
}
.cselect_two_item .type_color_title{
	font-size: 15px;
}
.type_color{
	width: 1280px;
	margin:0 auto;
	/*display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;*/
}
.type_color .type_color_item{
	width: 25%;
	padding-top: 68px;
	padding-bottom:25px;
	float:left;
}
.type_color_item_son{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-right: 50px;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #000;
}
.type_color .type_color_item span a:hover{
	color:#ecab3b;
}
.type_color .type_color_item:nth-child(4n){
	margin-right: 0px;
}
/*.type_colo .type_color_item:empty {
    height: 0;
    border: none;
}*/
.type_color .type_color_item span{
	flex: 1;
	color:#515151;
	font-size: 18px;
	padding-left: 10px;
}
.type_color .type_color_item span a{
	color:#515151;
}

/*详情样式*/
.jianjie{
	position: relative;
	height: 410px;
	width: 1230px;
	margin:30px auto 0px;
}
.jj_img{
	height: 410px;
	width: 975px;
}
.jj_con{
	width: 410px;
	height: 322px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	 background: rgba(255, 255, 255, 0.85);
	 border:0px;
	 /*-webkit-filter:blur(2px);*/
	-moz-box-shadow:4px 4px 10px #d4d4d4; -webkit-box-shadow:4px 4px 10px #d4d4d4; box-shadow:4px 4px 10px #d4d4d4;
	display: flex;
	justify-content: center;
	padding-left: 85px;
	flex-direction: column;
}
.pro_title_en{
	font-size: 20px;
	font-family: '宋体';
	color:#6b6b6b;
}
.pro_title{
	padding-top: 25px;
	font-size: 42px;
	font-weight: bold;
	padding-bottom: 35px;
}
.pro_type p{
	font-size: 15px;
	line-height: 35px;
}
.pro_type p span{
	color:#000;
	font-size: 18px;
	font-weight: bold;
	
}
.color_select_type{
	width: 1230px;
	/*display: flex;*/
	margin:30px auto 0px;
	border:1px solid #d8d8d8;
}
.detail_title{
	width: 1230px;
	text-align: center;
	font-size: 40px;
	font-family: '宋体';
	margin:50px auto;
}
.detail_title span{
	padding-bottom: 25px;
	border-bottom: 2px solid #000;
}
.detail{
	width: 1230px;
	margin:0px auto;
}
.detail img{
	width: 100%;
}